Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Sep 2025 14:01:07 +0300

Elva Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14692 aadressile Tartu maakond, Elva vald, Väike-Rakke küla, 
Aruselja (Laohoone 2) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Planeeritava ehitise kooskõlastamine planeeritud 
oluliselt muudetava teelõigu suhtes. Riigitee nr 92 Tartu- Viljandi- 
Kilingi-Nõmme km 29,4-30,2 (Väike-Rakke kurv)

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27540105>  (menetlus nr: 
510364), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Elva Vallavalitsus) või menetleja (ERIK ALTMÄE) poole.